@media (max-width: 1439px) {
  /* Blog layout: Excerpt */
  .blog_style_excerpt.trx_addons_present .post_format_gallery .slider_container {
    height: 550px !important;
  }
}
@media (max-width: 1279px) {
  /* Blog layout: Excerpt */
  .post_layout_excerpt .post_header .post_price {
    font-size: 2em;
    line-height: 1.5em;
  }

  .blog_style_excerpt.trx_addons_present .post_format_gallery .slider_container {
    height: 482px !important;
  }
}
@media (max-width: 1023px) {
  /* Blog layout: Excerpt */
  .post_layout_excerpt + .post_layout_excerpt {
    margin-top: 4rem;
  }

  .post_layout_excerpt .post_title + .post_meta {
    margin-top: 1.5em;
  }

  .post_layout_excerpt .post_header + .post_content {
    margin-top: 2em;
  }

  .post_layout_excerpt .post_header .post_price {
    font-size: 1.75em;
    line-height: 1.5em;
  }

  .blog_style_excerpt.trx_addons_present .post_format_gallery .slider_container {
    height: 545px !important;
  }
}
@media (max-width: 767px) {
  /* Blog layout: Excerpt */
  .post_layout_excerpt + .post_layout_excerpt {
    margin-top: 2.8571428571rem;
  }

  .post_layout_excerpt .post_header .post_price {
    position: static;
    right: auto;
    top: auto;
    margin-top: 0.3em;
  }

  .post_layout_excerpt .post_title + .post_meta {
    margin-top: 1em;
  }

  .post_layout_excerpt .post_header + .post_content {
    margin-top: 1.5em;
  }

  .post_layout_excerpt blockquote {
    margin-left: 0;
    margin-right: 0;
  }

  .blog_style_excerpt.trx_addons_present .post_format_gallery .slider_container {
    height: 338px !important;
  }

  .post_format_quote .post_sticky_content_wrapper {
    padding: 1rem;
  }

  .post_sticky_content_wrapper {
    padding: 0 1rem 1rem;
  }

  .post_layout_excerpt .post_content_inner {
    font-size: 1rem;
  }

  .post_meta_item.post_categories a {
    font-size: 12px;
    padding: 0.5em;
  }

  .post_layout_excerpt .post_meta + .post_content {
    margin-top: 0.8em;
  }

  .blog_style_excerpt .post_format_quote .post_content {
    margin-bottom: 1rem;
  }

  .blog_style_excerpt .post_format_quote .post_sticky_content_wrapper .post_content {
    margin-bottom: 0;
  }
}
@media (max-width: 479px) {
  /* Blog layout: Excerpt */
  .blog_style_excerpt.trx_addons_present .post_format_gallery .slider_container {
    height: 215px !important;
  }

  .blog_style_excerpt .slider_outer_pagination_bullets.slider_outer_pagination_pos_right {
    padding-right: 40px;
  }
  .blog_style_excerpt .slider_container.slider_pagination_pos_right .swiper-pagination-bullets {
    right: -40px;
  }
  .blog_style_excerpt .slider_pagination_bullets.slider_pagination_pos_right.slider_container .swiper-pagination-bullet {
    width: 60px;
  }
  .blog_style_excerpt .slider_pagination_bullets.slider_pagination_pos_right .swiper-pagination-bullet.swiper-pagination-bullet-active:before {
    width: 30px;
  }
}


